Emagic Emi 2|6
+
Emagic Emi 2|6

Emi 2|6, Interface audionumérique USB de la marque Emagic.

  • J'aime
  • Tweet
  • Mail

Compatible mac osx leopard?

 
  • Signaler un abus
AuteursMessages

caminad'jack

membre non connecté
caminad'jack
67 posts au compteur
Posteur AFfranchi

Score contributif : 2

1 Posté le 22/07/2008 à 14:44:51Lien direct vers ce postSignaler un abus
Tout est dans le titre, a savoir si cette carte est compatible mac os leopard.

d'avance merci.

zenza

membre non connecté
zenza
5 posts au compteur
Nouvel AFfilié

Score contributif : 163

2 Posté le 27/08/2008 à 11:04:49Lien direct vers ce postSignaler un abus
Je ne sais pas si tu as eu une réponse depuis, mais : oui compatible Leopard 6|2 comme 2|6 - ça marche nickel avec Logic Pro 8
:lol:

Biboulon

membre non connecté
Biboulon
6066 posts au compteur
Je poste, donc je suis

Score contributif : 963

3 Posté le 02/01/2010 à 10:12:02Lien direct vers ce postSignaler un abus
Bonjour,

Après avoir passé une décennie sur OS9, je me suis décidé à passer sur Logic Express 9 et donc sur OSX (10.6).

Le problème est que j'ai une Emagic 2 6 (acheté il y a dix ans  mrgreen ) avec seulement les drivers pour OS9, j'ai bien récupéré des drivers pour OSX sur le net, mais mon OS les refuse. noidea
Est-ce que quelqu'un saurait où je pourrais me procurer les drivers pour faire marcher ma carte son.

Merci d'avance!

http://soundcloud.com/french-bobun

http://www.facebook.com/pages/French-Bo-Bun/141231669294373

http://www.myspace.com/frenchbobun

g_ryckeboer

membre non connecté
g_ryckeboer
515 posts au compteur
Posteur AFfolé

Score contributif : 131

4 Posté le 03/01/2010 à 11:01:33Lien direct vers ce postSignaler un abus
Curieux …

Je suis sur MacBook sous Leopard et il n'y a pas de problème. Il me semble que les drivers sont intégrés à l'install de Logic (donc sur le DVD d'install) ?. Ça me rappelle vaguement quelque chose (mais peut-être s'agissait-il de la MT4 que j'ai aussi) …  as-tu essayé de la connecter avec Logic ou GarageBand ouvert ?

Gérald

Biboulon

membre non connecté
Biboulon
6066 posts au compteur
Je poste, donc je suis

Score contributif : 963

5 Posté le 03/01/2010 à 22:17:59Lien direct vers ce postSignaler un abus
Non pas encore, je vais essauer demain.

Merci

http://soundcloud.com/french-bobun

http://www.facebook.com/pages/French-Bo-Bun/141231669294373

http://www.myspace.com/frenchbobun

Biboulon

membre non connecté
Biboulon
6066 posts au compteur
Je poste, donc je suis

Score contributif : 963

6 Posté le 06/01/2010 à 09:42:05Lien direct vers ce postSignaler un abus
Bonjour, ça ne marche pas. Si quelqu'un a les drivers, je suis preneur! Merci d'avance

http://soundcloud.com/french-bobun

http://www.facebook.com/pages/French-Bo-Bun/141231669294373

http://www.myspace.com/frenchbobun

g_ryckeboer

membre non connecté
g_ryckeboer
515 posts au compteur
Posteur AFfolé

Score contributif : 131

7 Posté le 06/01/2010 à 14:24:56Lien direct vers ce postSignaler un abus
Les drivers Emagic sont là :
http://download.info.apple.com/Apple_Support_Area/emagic/Driver_Files/OS%20X%20Drivers/

(adresse à conserver précieusement ! )

Je viens d'essayer l'installation sur un Léopard neuf sur MacBook. Ça a nécessité une correction du système de sécurité au démarrage (probablement parce que l'EMI était déjà branchée), mais ça marche sans problème.

Gérald

Biboulon

membre non connecté
Biboulon
6066 posts au compteur
Je poste, donc je suis

Score contributif : 963

8 Posté le 06/01/2010 à 16:42:25Lien direct vers ce postSignaler un abus
Merci j'ai eu me même soucis de sécurité avec ce driver. Comment l'as-tu réglé Merci pour ton aide!

http://soundcloud.com/french-bobun

http://www.facebook.com/pages/French-Bo-Bun/141231669294373

http://www.myspace.com/frenchbobun

g_ryckeboer

membre non connecté
g_ryckeboer
515 posts au compteur
Posteur AFfolé

Score contributif : 131

9 Posté le 06/01/2010 à 22:38:39Lien direct vers ce postSignaler un abus
En fait, j'ai eu 2 messages, et je ne me souviens plus quel était l'objet du premier mais le 2ème concernait l'EMI.
J'ai simplement cliqué sur le bouton "réparer" (ou qqchose comme ça) de ces 2 messages (l'un après l'autre). Ça a redémarré tout seul après le 2ème et tout était rentré dans l'ordre.
Je pense que c'est une question d'autorisations Unix, l'installeur date du premier MacOSX alors que le système et donc les procédures de sécurité et d'autorisation ont évolué. Il doit s'agir d'une mise à jour avec Leopard je pense, car je n'ai pas eu ça ni avec Panther(natif sur mon Powerbook précédent) ni avec Tiger (natif sur mon G5).

Gérald

Biboulon

membre non connecté
Biboulon
6066 posts au compteur
Je poste, donc je suis

Score contributif : 963

10 Posté le 06/01/2010 à 23:58:19Lien direct vers ce postSignaler un abus
Bon ça marche enfin.

Merci pour ton aide

http://soundcloud.com/french-bobun

http://www.facebook.com/pages/French-Bo-Bun/141231669294373

http://www.myspace.com/frenchbobun

Revenir en haut de la page